/* CSS Document for http://www.equine.com | Version 1
   Author - TExtbox Design | B[]X | 
   http://www.textboxdesign.con | Feb 2012 */

/* =body declarations for body | ###IEB[]XHACK### 
	Body aligned to centered for browsers then 
countered to left for IE with #center division
==================================================*/

body{
	text-align: left;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	background-color: #D1D0CC;
	color: #4D504F;
	line-height: 18px;
	background-image: url(../images/bg-pattern.jpg);
	background-repeat: repeat;
	font-weight: normal;
	}
	
#center{
	width: 967px;
	margin: auto;
	background-image: url(../images/main-bg.jpg);
	background-repeat: repeat-y;
	background-color: #FFFFFF;	
}



#main{
	background-color: #FFFFFF;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

#col1{
	float: left;
	height: 100%;
	width: 314px;
	background-color: #EFEFEF;
	text-align: left;
	list-style-image: url(../images/arrow.jpg);
}

#col2{
	float: left;
	padding-top: 40px;
	width: 580px;
	padding-left: 40px;
	list-style-position: outside;
	list-style-image: url(../images/arrow.jpg);
	background-position: bottom;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0C0D22;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0C0D22;
}

#footer{
	color: #c1c3c4;
	margin: 25px;
	padding-bottom: 10px;
}

#contact{
	padding-left: 60px;
}

.orange{
	font-weight: bold;
	color: #333333;
}

.padlolgo{
	padding-bottom: 60px;
}

.spacer{
	clear: both;
	height: 1px;
	width: 100%;
}

/* =Pseudolinks | nav |
==================================================*/

a.site {
	color: #333333;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
a.site:hover {
	color: #FF0033;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}


/* =Pseudolinks | contact |
==================================================*/

a.footer {
	color: #666666;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.footer:hover {
	color: #000000;
	text-decoration: underline;
}


/* =nav links
==================================================*/
a.nav {
	color: #FF6600;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	margin-right: 30px;
	margin-top: 30px;
	padding-top: 30px
}

a.nav:hover {
	color: #E8270B;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	margin-right: 30px;
	margin-top: 30px;
	padding-top: 30px
}
